Respuesta a: ayuda en instalacion de wordpress

Inicio Foros WordPress Instalación / Actualización ayuda en instalacion de wordpress Respuesta a: ayuda en instalacion de wordpress

#58083

LGrusin
Miembro

Requerimientos de servidor para instalar WordPress

– PHP version 5.2.4 o superior
– MySQL version 5.0.15 o superior
(Opcional)(Requerido para MultiSitio) Módulo Apache mod_rewrite (para URIs amigables, conocidas como Permalinks)

Saludos

Pin It on Pinterest

Ir al contenido